apiVersion: v2
name: gotosocial
version: 0.1.0
description: Fast, fun, ActivityPub server, powered by Go.
type: application
keywords:
- Social
sources:
- https://github.com/superseriousbusiness/gotosocial
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/gotosocial/metadata/logo.jpg
appVersion: 0.17.4
